Kwiki-ModPerl

Prerequisites

Kwiki-ModPerl declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Kwiki0.32Kwiki-0.39120.00
mod_perl0mod_perl-2.0.8105.71
perl5.6.1perl0.00